body{
font:11px Verdana, Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
background-color:#2d5986;
}




.bottom-bar{
		font-size:13px;
	    color: #ffffff;
	    font-family: Arial, Helvetica, sans-serif;
	    text-align: left;
		font-weight:bold;
		padding-left:8px;
		padding-right:8px;
		padding-bottom:5px;
		padding-top:5px;
				}

.heading{
		font-size:12px;
	    color:#000000;
	    font-family:Verdana, Arial, Helvetica, sans-serif;
	    text-align: justify;
		padding-left:5px;
		padding-right:0px;
		padding-bottom:5px;
		padding-top:5px;
		line-height:20px;
		}	

.heading01{
		font-size:14px;
	    color:#2d5986;
	    font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		padding-left:10px;
		padding-bottom:3px;
		padding-top:3px;
		}	


.heading1{
		font-size:11px;
	    color:#BA0808;
	    font-family: Arial, Helvetica, sans-serif;
	    text-align: left;
		font-weight:bold;
		padding-left:15px;
		padding-bottom:3px;
		padding-top:3px;
		}

.heading2{
		font-size:11px;
	    color:#000000;
	    font-family: Arial, Helvetica, sans-serif;
	    text-align: right;
		font-weight:bold;
		padding-right:15px;
		padding-bottom:2px;
		padding-top:2px;
		}
		
.heading3{
		font-size:18px;
	    color:#2d5986;
	    font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		padding-left:0px;
		padding-bottom:5px;
		padding-top:15px;
		}
		
.heading4{
		font-size:13px;
	    color:#264A04;
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    text-align: left;
		font-weight:bold;
		padding-left:15px;
		padding-bottom:5px;
		padding-top:1px;
		}				

.name-link{
		font-size:13px;
	    color:#000000;
	    font-family: Arial, verdana, Helvetica, sans-serif;
	    text-align: left;
		font-weight:bold;
		padding-top:0px;
		padding-bottom:0px;
		padding-left:40px;
		}
.name-link A{
	    color:#000000;
	    text-decoration: none;
	}
.name-link A:hover{
		color:#2173BD;
	    text-decoration: none;
}

.bottom-head{
		font-size:12px;
	    color:#ffffff;
	    font-family: Arial, verdana, Helvetica, sans-serif;
	    text-align: left;
		font-weight:bold;
		padding-top:10px;
		padding-bottom:0px;
		padding-left:7px;
		}

.head{
		font-size:12px;
	    color:#ffffff;
	    font-family: Arial, verdana, Helvetica, sans-serif;
	    text-align: left;
		font-weight:bold;
		padding-top:3px;
		padding-bottom:3px;
		padding-left:7px;
		}
.head A{
	    color:#ffffff;
	    text-decoration: none;
	}
.head A:hover{
		color:#000000;
	    text-decoration: none;
}

.text02{
		font-size:11px;
	    color:#000000;
	    font-family: Arial, verdana, Helvetica, sans-serif;
	    text-align: justify;
		padding-top:0px;
		padding-bottom:3px;
		padding-left:15px;
		padding-right:15px;
		line-height:16px;
		vertical-align:top;
		}			
			

.main-button{
		font-size:13px;
	    color:#ffffff;
	    font-family:Arial, Helvetica, sans-serif;
	    text-align: left;
		padding-left:0px;
		font-weight:bold;
		padding-top:5px;
		padding-bottom:5px;
		
		}
.main-button A{
	    color:#ffffff;
	    text-decoration:none;
		}
.main-button A:hover{
		color:#B70F0F;
	    text-decoration: none;
		}		
.bottom-heading{
		font-size:12px;
	    color:#ffffff;
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    text-align: center;
		padding-right:0px;
		padding-top:0px;
		padding-bottom:0px;
		font-weight:bold;
		}
.bottom-heading A{
	    color:#ffffff;
	    text-decoration:none;
		}
.bottom-heading A:hover{
		color:#000000;
	    text-decoration: none;
		}
		
.link{
        font-size:12px;
		color: #000000;
	    font-family: Verdana, Arial, Helvetica, sans-serif ;
		padding-bottom:0px;
		text-decoration:none;
		}
.link A{
	    color:#000000;
	    text-decoration:none;
		}
.link A:hover{
		color:#ffffff;
	    text-decoration: none;
		}

.link1{
        font-size:11px;
		color: #ffffff;
	    font-family: Arial, Helvetica, sans-serif;
	    text-align: justify;
		padding-left:25px;
		font-weight:bold;
		padding-top:5px;
		padding-bottom:5px;
		line-height:21px;
		}
.link1 A{
	    color:#ffffff;
	    text-decoration:none;
		}
.link1 A:hover{
		color:#000000;
	    text-decoration: none;
		}



.more{
		font-size:11px;
	    color:#264A04;
	    font-family:Arial, verdana, Helvetica, sans-serif;
	    text-align: right;
		padding-right:15px;
		padding-bottom:3px;
		padding-top:0px;
		font-weight:bold;
		}
.more A{
	    color:#264A04;
	    text-decoration:none;
		}
.more A:hover{
		color:#B70F0F;
	    text-decoration: none;
		}
		
.more1{
		font-size:12px;
	    color:#DE0606;
	    font-family:Arial, verdana, Helvetica, sans-serif;
	    text-align: right;
		padding-right:10px;
		padding-bottom:0px;
		padding-top:0px;
		font-weight:bold;
		}
.more1 A{
	    color:#DE0606;
	    text-decoration:none;
		}
.more1 A:hover{
		color:#000000;
	    text-decoration: none;
		}
		
.site{
		font-size:11px;
	    color:#B41500;
	    font-family:Arial, verdana, Helvetica, sans-serif;
	    text-align: center;
		padding-right:0px;
		padding-bottom:10px;
		padding-top:0px;
		font-weight:bold;
		vertical-align:top;
		}
.site A{
	    color:#B41500;
	    text-decoration:none;
		}
.site A:hover{
		color:#000000;
	    text-decoration: none;
		}					
		
.copyright{
	    font-size:11px;
	    color:#000000;
		
		vertical-align:top;
	    font-family:Arial,verdana, Helvetica, sans-serif;
	    text-align: center; padding-bottom:5px; padding-top:5px; padding-left:0px;}
		
.smLink2 a:link{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#222222;  text-decoration:none; font-weight:bold;}
.smLink2 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#222222;  text-decoration:none; font-weight:bold;}
.smLink2 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#515556;  text-decoration:none; font-weight:bold;}

.maintextboxcontainer{width:500px; float:left; padding-bottom:8px; padding-top:8px;}
.lefttextbox{width:100px; float:left;}
.textbox{width:350px; float:left;}
.textbox input{border:solid 1px #666666; font:normal 11px Arial, Helvetica, sans-serif; width:180px;}
.textbox select{border:solid 1px #666666; font:normal 11px Arial, Helvetica, sans-serif; width:184px;}

.textbox textarea{border:solid 1px #666666; font:normal 11px Arial, Helvetica, sans-serif; width:180px;}
.submitbutton{width:242px; float:left; padding-top:8px;}

.maintextboxcontainernew{width:350px; float:left; padding-bottom:8px;}
.textboxnew{width:200px; float:left; cursor: pointer;}
.textboxnew input{border:solid 1px #666666; font:normal 11px Arial, Helvetica, sans-serif; width:200px;}
.textboxnew textarea{border:solid 1px #666666; font:normal 11px Arial, Helvetica, sans-serif; width:200px;}
.lefttextboxnew{width:120px; float:left;}			
		


